package com.hfkj.channel.tianque.config;

import com.hfkj.config.CommonSysConst;

/**
 * @className: TianQueConfig
 * @author: HuRui
 * @date: 2023/8/23
 **/
public class TianQueConfig {
    public final static String requestUrl = CommonSysConst.getSysConfig().getTianque_request_url();
    public final static String orgId = CommonSysConst.getSysConfig().getTianque_org_id();
    public final static String priKey = CommonSysConst.getSysConfig().getTianque_private_key();
    public final static String pubKey = CommonSysConst.getSysConfig().getTianque_public_key();
}
